{
	"version": 0.1,
	"name": "Exchange-Binance",
	"description": "Plugin contains core Binance connectivity.",
	"interfaces": [
		{"se.koc.trader.api.ExchangeConfig": "se.koc.trader.exchange.binance.BinanceExchange"}
	]
}
